/*
 Theme Name:     Platonite - Divi Child Themes
 Description:    Divi child theme for Platonite site
 Author:         Iqbal Jayadi
 Author URI:     http://www.iqbaljayadi.me
 Template:       Divi
 Version:        1.0.0
 */

 #page-container {
 	font-family: "Engel-Lightltd", Helvetica, Arial, Sans-serif;
 }

 /* Top Slider */


 span.head-slide-title,
 span.head-slide-subtitle {
 	font-family: "WaukeganLDO", Helvetica, Arial, Sans-serif;
 	text-transform: uppercase;
 	letter-spacing: 0.1em;
 }


 .waukegan {
 	font-family: "WaukeganLDO", Helvetica, Arial, Sans-serif;
 }

 span.head-slide-title {
 	background-color: #15A7C0;
 	font-size: 46px;
 	padding: 13px 28px;
 	margin-bottom: 30px; 
 }

 span.head-slide-subtitle {
 	background-color: #052C3B;
 	padding: 9px 70px 6px;
 	font-size: 30px;
 }


 /* About Us */

 #section-about-us h2 {
 	text-transform: uppercase;
 	font-size: 44px;
 	position: relative;
 	margin-bottom: 82px;
 }

 #section-about-us h2:before,
 #section-about-us h2:after {
 	position: absolute;
 	display: inline-block;
 	height: 7px;
 	width: 47px;
 	content: ' ';
 	bottom: -30px;
 }
 #section-about-us h2:before {
 	right: 50%;
 	background-color: #13A9C4;
 }

 #section-about-us h2:after {
 	left: 50%;
 	background-color: #09484F;
 }

 #section-about-us p {
 	font-size: 18px;
 	margin-bottom: 0px;
 }


 /* Tagline */

 span.integrative-arch {
 	font-size: 44px;
 	text-transform: uppercase;
 }

 .integrative-arch-title,
 .integrative-arch-subtitle {
 	color: #ffffff;
 }

 .integrative-arch-title {
 	font-size: 24px;
 	line-height: 1.45em;
 	margin-bottom: 22px;
 	margin-top:15px;
 }
 .integrative-arch-subtitle {
 	margin-bottom: 0;
 	font-size: 15px;
 }
 .integrative-arch-subtitle p {
 	padding-bottom: 10px;
 	line-height: 1.3em;
 }


 /* Competing Technology */

 .competing-title {
 	font-size: 44px;
 	letter-spacing: 2px;
 	margin-bottom: 60px;
 }
 .comp-tech-title {
 	font-size: 20px;
 	font-weight: bold;
 	margin-bottom: 20px;
 	letter-spacing: 2px;
 	color: #15a7c0;
 }

 .comp-tech-title.approach {
 	color: #0b5b7c;
 }

 .comp-tech-subtitle {
 	font-size: 18px;
 	line-height: 1em;
 }

 .comp-tech-subtitle p {
 	padding-bottom: 10px;
 }

 /* invert Computation */

 .invert-comp-title {
 	font-size: 48px;
 	letter-spacing: 2px;
 	color: #53bed1;
 }

 .invert-comp-desc {
 	color: #ffffff;
 	font-size: 18px;
 	line-height: 1.4em;

 }
 .invert-comp-subtitle {
 	font-size: 30px;
 	letter-spacing: 2px;
 	line-height: 1.5em;
 }

 /* Revolution */

 .revolution-title {
 	font-size: 46px;
 	letter-spacing: 2px;
 	margin-bottom: 120px;
 	margin-top: 40px;
 }


 .revolution-subtitle.neural {
 	color: #0b5b7c;
 }

 .revolution-subtitle {
 	font-size: 21px;
 	font-family: 'WaukeganLDO';
 	font-weight: bold;
 	letter-spacing: 1px;
 	margin-bottom: 10px;
 	margin-top: 6px;
 }

 .revolution-desc {
 	font-size: 24px;
 	line-height: 1.4em;
 }

 /* Computer Graphic */

 .cg-title {
 	letter-spacing: 2px;
 	font-size: 48px;
 	color: #ffffff;
 }

 .cg-subtitle {
 	font-size: 30px;
 	color: #ffffff;
 }

 /* Decomposition */

 .decomposition-title {
 	letter-spacing: 2px;
 	font-size: 46px;
 	margin-bottom: 103px;
 }

 .decomposition-desc {
 	font-size: 28px;
 	margin-bottom: 90px;
 }

 /* Agreement */

 .agreement-desc {
 	font-size: 20px;
 	line-height: 1.7em;
 	color: #ffffff;
 }

 .white {
 	color: #ffffff !important;
 }

 .forecast-title {
 	font-size: 46px;
 	letter-spacing: 2px;
 	color: #15a7c0;
 	margin-bottom: 68px;
 	margin-top: 90px;
 }

 #footer-info {
 	padding-top: 92px;
 	font-size: 18px;
 	text-align: center;
 	font-style: italic;
 	float: none;
 	padding-bottom: 15px;
 }



 /*** Responsive ***/

 @media (min-width: 992px) and (max-width: 1100px) {

 	span.head-slide-title {
 		font-size: 38px;
 	}


 	span.head-slide-subtitle {
 		font-size: 26px;
 	}

 	.integrative-arch-title {
 		font-size: 18px;
 		margin-bottom: 10px;
 	}

 	span.integrative-arch {
 		font-size: 40px;
 	}

 	.competing-title {
 		font-size: 42px;
 		margin-bottom: 35px;
 	}

 	.invert-comp-title {
 		font-size: 40px;
 		margin-top: -30px;
 	}

 	.et_pb_row.et_pb_row_7 {}

 	.revolution-title {
 		font-size: 42px;
 		margin-bottom: 70px;
 	}

 	.revolution-subtitle {
 		font-size: 18px;
 	}

 	.revolution-desc {
 		font-size: 20px;
 	}

 	.cg-title {
 		font-size: 44px;
 	}

 	.decomposition-title {
 		font-size: 42px;
 		margin-bottom: 70px;
 	}

 	.decomposition-desc {
 		font-size: 26px;
 		margin-bottom: 40px;
 	}

 	.forecast-title {
 		font-size: 42px;
 		margin-top: 60px;
 		margin-bottom: 40px;
 	}

 }

 @media (max-width: 991px) and (min-width: 768px) {
 	.et_pb_row {
 		width: 100%;
 	}

 	.half-on-tablet.et_pb_row .et_pb_column_1_2 {
 		width: 50% !important;
 	}

 	.quarter-on-tablet.et_pb_row .et_pb_column_1_4 {
 		width: 22% !important;
 		margin-right: 4% !important;
 	}

.quarter-on-tablet.et_pb_row .et_pb_column_1_4:last-child {
  margin-right: 0 !important;
}

 	span.head-slide-title {
 		font-size: 28px;
 	}

 	span.head-slide-subtitle {
 		font-size: 20px;
 	}

 	.integrative-arch-title {
 		font-size: 17px;
 		margin-bottom: 10px;
 	}

 	.competing-title {
 		font-size: 40px;
 		margin-bottom: 0;
 	}

 	.invert-comp-title {
 		font-size: 40px;
 		margin-top: 30px;
 	}
.integrative-arch-subtitle {
    font-size: 14px;
}
 	.invert-comp-desc {
 		text-align: center;
 		margin-bottom: -20px;
 		padding: 0 80px;
 	}

 	.revolution-title {
 		font-size: 40px;
 		margin-top: 0;
 		margin-bottom: 60px;
 	}

 	.decomposition-title {
 		font-size: 42px;
 		margin-bottom: 50px;
 	}

 	.decomposition-desc {
 		font-size: 24px;
 		margin-bottom: 20px;
 	}
.title-computer-graphic-container > .et_pb_column {
    margin-bottom: 0;
}
 }


@media (max-width: 767px) {
span.head-slide-title {
    font-size: 13px;
    padding: 8px 20px;
    position: relative;
    bottom: -16px;
}

span.head-slide-subtitle {
    font-size: 13px;
    padding: 8px 10px;
}

.et-pb-active-slide .et_pb_slide_description {
    padding-left: 0;
    padding-right: 0;
}

#section-about-us h2 {
    font-size: 30px;
    margin-bottom: 50px;
    padding-bottom: 0px;
}

#section-about-us h2:before, #section-about-us h2:after {
    bottom: -20px;
}

span.integrative-arch {
    font-size: 30px;
}

.integrative-arch-title {
    font-size: 20px;
}

.integrative-arch-subtitle {
    margin-bottom: 30px;
}

.competing-title {
    font-size: 30px;
    line-height: 1.2em;
    margin-bottom: 0px;
}

.invert-comp-title {
    font-size: 30px;
    line-height: 1.1em;
}

.invert-comp-desc {
    font-size: 16px;
}

div#img-comp-graph img {
    width: 80%;
}

.invert-comp-subtitle {
    font-size: 18px;
    line-height: 1.2em;
}

.et_pb_row {
    width: 100%;
}

.revolution-title {
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 0;
}

.revolution-subtitle {
    font-size: 18px;
}

.revolution-desc {
    font-size: 16px;
}

.cg-title {
    font-size: 30px;
}

.cg-subtitle {
    font-size: 20px;
}

.decomposition-title {
    font-size: 40px;
    margin-bottom: 30px;
}

.decomposition-desc {
    font-size: 20px;
    margin-bottom: 20px;
}

.agreement-desc {
    font-size: 17px;
}

.forecast-title {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 0px;
}
}

/* Wrapper for content Featherlight Lightbox  */
.lightboxes{
  display: none;
}

/* Featherlight Lightbox Advisory Board only */
#lightbox-douglas {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-lewis {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-wang {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-hammerstrom {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-olshausen {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-malsburg{
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-weinberger{
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-bienenstock{
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-peters{
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-baums{
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

/* Featherlight Lightbox Christoph´s Buttons only */
#lightbox-talks {
	max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
	}

#lightbox-videos {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-papers {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-press {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

#lightbox-audio {
  max-width: 1000px;
	background-color: #bfd5d8;
	padding: 10px;
}

/* Lightbox-Buttons on Christoph´s Page only (Talks, Videos, Audios...)*/
.lightbox-buttons {
	border: 2px solid #005f69;
	padding: 10px;
	margin: 0px;
}

/* class for "to the power of - Exponent"*/

.sup {
  position: relative;
  bottom: 1ex; 
  font-size: 60%;
}